/* ///////////////////////////////////////////////////////////////////////
 * File:		unix.h		
 *
 * Created:		08.02.02					
 * Updated:		08.11.23	
 *
 * Brief:		The Unix Platform Library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

#ifndef EXTL_PLATFORM_UNIX_H
#define EXTL_PLATFORM_UNIX_H

/*!\file unix.h
 * \brief The Unix Platform Library
 */

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "prefix.h"

/* //////////////////////////////////////////////////////////////////// */
#endif	/* EXTL_PLATFORM_UNIX_H */
/* //////////////////////////////////////////////////////////////////// */
